Subject: New Reply Received - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 11:06:57 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Greetings... <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I have recieved the refund .However the whole experience has been extremely disappointing and time taking where there was only neglect n least interest from the other side.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I had to resolve the matter myself made calls over n over after which with the helpful staff of your Wahda Store, Mr.Suman n Ms.Komal who showed a little responsibilty and took matters in hand.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Whereas your call center staff kept pushing around this matter sadly only talk no action.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hoping that i will never have to deal with such an issue in future.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0px; padding: 0px; font-family: sans-serif; font-size: 11pt; color: black; text-align: left">
Maha <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lifestyle &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, June 24, 2021 10:20:06 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> need escalation
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2713784</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi maha,</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="color:rgb(51,51,51)">Thank you for shopping with us.</div>
<div style="color:rgb(51,51,51)">We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services
 in order to have the best shopping experience with us next time.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div dir="ltr" style="color:rgb(51,51,51)">We'd like to confirm you that the order (9652178296) has not been placed successfully as the payment from your credit card used has been unsuccessful.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Do place a new order again with us so we will be able to confirm &amp; deliver it you.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">
<div><span style="font-size:10.5pt">Your friends,</span></div>
<div>
<span style="font-size:10.5pt">The</span><span> </span><span style="font-size:10.5pt">S</span><span style="font-size:10.5pt">upport Team</span>
</div>
</div>
</div>
</div>
<div rel="quoted-text">
<div class="x_freshdesk_quote"></div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2713784